package storage

import "errors"

var (
	// ErrNoSuchID is returned when a non-existing id is passed to some function
	ErrNoSuchID = errors.New("no such ID")

	// ErrNotExist is a generic version of ErrNoSuchID
	ErrNotExist = errors.New("item does not exist")
)
